/**Begin D:\PDM_UPGRADE\PDM1\TSRBD_table.sql **/
 EXEC p_AlterColumn 'T_TSRBD_RECRUCHNLNM', 'FREGISTEREDADDR', 'VARCHAR(900)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TSRBD_MSGFIELD', 'FNAME', 'VARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TSRBD_OFFERTEMPLATE', 'FNAME', 'VARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TSRBD_OFFERTEMPLATE', 'FDESCRIPTION', 'VARCHAR(765)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TSRBD_CFGMSGTEMPLATE', 'FEMAILRICHTEXT', 'VARCHAR(765)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TSRBD_CFGMSGTEMPLATE', 'FSMSTEMPLATE', 'VARCHAR(1350)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TSRBD_CFGMSGTEMPLATE', 'FYZJTEMPLATE', 'NVARCHAR(2000)', 'NOT NULL', '1111', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\TSRBD_table.sql **/
